@font-face {
	font-family: TipFont;
	src: url('cooprblk.ttf');
}

li {
	list-style-position: inside;
}

h1 {
	margin-top: 5px;
}

img {
	-ms-interpolation-mode: bicumbic;
}

#container {
	width: 860px;
	max-width: 860px;
	padding: 0px 0px;
}


#header {
	background-image: url('images/Banner.png');
	background-size: 100% 93%;
	border-style: solid;
	border-color: lightgrey;
	border-width: 1px;
	border-top-style: none;
	border-bottom-style: none;
}

body {
	line-height: 1;
	color: black;
}

#featured {
	padding-bottom: 0px;
	background-color: #D0945B;
	border-top-style: none;
	border-radius: 0px;
	margin-bottom: 0px;
	width: 858px;
	height: 804px;
}

.grid {
	margin-bottom: 0;
}

.home #wrapper, #wrapper {
	margin: 0 0 0 0;
	padding: 0;
	border: 0;
	margin-bottom: 20px;
}

.tyh-background {
	background-image: url("images/SwirlyThing.png");
	background-position: bottom left;
	background-repeat: no-repeat;
}

.frontpage-TipFont{
	font-family: TipFont;
	color: white;
}

.hairtip h1, h2, h3 {
	margin-top: 5px;
	margin-bottom: 5px;
}

.frontpage-whygreat{
	position: absolute;
	bottom: 8px;
}

.frontpage-address{
	color: black;
	font-size: 23px;
	font-weight: bold;
	padding-left: 25px;
	width: 250px;
}

.frontpage-contactnumber{
	padding-left: 17px;
	color: white;
}

.widget-wrapper {
	position: relative;
	border-radius: 0px;
	border-style: none;
	margin: 0 0 0 0;
	border-left-style: none;
	border-left-width: 2px;
	border-left-color: black;
}

.textwidget h1, h2, h3, h4, h5, h6, p {
	margin-top: 5px;
	margin-bottom: 5px;
}

.textwidget h1 {
	font-size: 41px;
}

.col-300 li {
	padding: 0 0 0 12px;
}

.divider {
	border-bottom-style: solid;
	border-bottom-color: black;
	border-bottom-width: 2px;
}

.google-map {
	background-color: white;
	height: 682px;
	padding-top: 20px;
}

.promotion {
	width:193px;
	height:279px;
	float: right;
	padding-top:20px;
}

.promotion-widget {
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: black;
	height: 330px;
}

.promotion-image {
	border-style: solid;
	border-width: 2px;
	border-radius:10px;
}

.bubble-highlight {
	position: absolute;
	background-color: rgb(255, 203, 0);
	max-width: 124px;
	border-radius: 170px;
	text-align: center;
	width: 127px;
	height: 124px;
}

.bubble-highlight-text {
	position: relative;
	display: table-cell;
	vertical-align: middle;
	line-height: 1px;
	width: 124px;
	height: 124px;
	/*top: 29%;
	font-size: 20px;
	font-weight: bolder;
	color: black;
	text-transform: uppercase;*/
}

.info-wrapper{
	padding: 10;
	background-image: url('images/WeddingCURLlogo.png');
	background-repeat: no-repeat;
	background-position: bottom left;
	background-size: 42% 13%;
	background-position-x: 18px;
	height: 392px;
}

.info-text{
	float: left;
	width: 230px;
	font-style: bold;
}

.info-image{
	float: right;
}

.mceContentBody {
	background-color: #DDDDDD;
}

#footer {
	font-size: 11px;
	line-height: 1.5em;
	height: 40px;
}


/* =Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: 700;
	line-height: 1.0em;
        word-wrap: break-word;
}

h1 {
    font-size: 38px; /* = 42px */
    /*margin-bottom: .5em;
    margin-top: 5px;*/
}

h2 {
    font-size: 30px; /* = 36px */
    /*margin-bottom: .75em;
    margin-top: .75em;*/
}

h3 {
    font-size: 26px; /* = 30px */
    /*margin-bottom: .857em;
    margin-top: .857em;*/
}

h4 {
    font-size: 20px; /* = 24px */
    /*margin-bottom: 1em;
    margin-top: 1em;*/
}

h5 {
    font-size: 16px; /* = 18px */
    /*margin-bottom: 1.125em;
    margin-top: 1.125em;*/
}

h6 {
    font-size: 10px; /* = 16px */
    /*margin-bottom: 1.285em;
    margin-top: 1.285em;*/
}
